"IDS_CLOSE" = "Kapat";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Oturumu iptal et";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Destek görevlisi bilgisini okudum.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Devam";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Ülke";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Destek görevlisinin orijinal konumu doğrulanamadı";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-posta adresi";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "E-posta adresi doğrulanamadı";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Hesap tipi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Ticari hesap";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Hesap tipi belirlenemedi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Ücretsiz hesap";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Uzman ayrıntıları";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Bilinmiyor";
